
body {
  margin: 0;
  padding: 0;
}

/*  NAV   */
.menu_base {
	background-color: #000;
	margin: 0;
	padding: 0;
}
#top-menu {
	width: 600px;
	margin: 0 auto;
	text-align: center;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
div.prmenu_container {
	width: 100%;
	position: relative;
	height: 50px;
	margin: 0 auto;
}
.memu_pc {
	width: 600px;
	margin: 0 auto;
}
div.prmenu_container ul.menu-toggle {
	display: none;
	position: relaitve;
}

div.prmenu_container ul {
	width: 600px;
	height: auto !important;
	padding: 0;
	margin: 0;
	display: none;
}

div.prmenu_container ul.menu-toggle+ul {
	position: absolute;
	z-index: 1000;
}

div.prmenu_container ul li {
	display: block;
	float: left;
	height: auto !important;
	display: inline-block;
	width: auto;
	padding: 0;
	margin: 0;
	text-align: center;
	position: relative;
	box-size: border-box;
}


div.prmenu_container ul li a {
	display: block;
	width: 100px;
	height: 50px;
	margin: 0;
	padding: 0;
	color: #FFF;
	text-align: center;
	line-height: 50px;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #000;
}

div.prmenu_container ul li:last-child {
	background-image: none;
}

div.prmenu_container ul li a:link,
div.prmenu_container ul li a:visited {
	background-color: #000000;
}

div.prmenu_container ul li a:hover,
div.prmenu_container ul li a:active {
	background-color: #999999;
}

div.prmenu_container ul li a {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


div.prmenu_container ul li ul {
	display: none;
/*	width: 600px;*/
	padding: 0;
	margin: 0 auto;
}

div.prmenu_container ul li:hover ul {
	display: block;
}

div.prmenu_container ul li ul li {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}

div.prmenu_container ul li ul li ul {
	display: none;
	position: absolute;
	top: 0;
}

div.prmenu_container ul li:not(:last-child) ul li ul {
	left: 100%;
}

div.prmenu_container ul li:last-child ul li ul {
	right: 100%;
}

div.prmenu_container ul li ul li ul li {
	display: none;
}

div.prmenu_container ul li ul li:hover ul {
	display: block;
}

div.prmenu_container ul li ul li:hover ul li {
	display: block;
}


div.prmenu_container ul li:last-child {
	background-image: none;
}

div.prmenu_container ul li ul li a:link,
div.prmenu_container ul li ul li a:visited {
	background-color: #333333;
}

div.prmenu_container ul li ul li a:hover,
div.prmenu_container ul li ul li a:active {
	background-color: #777777;
}


@media all and (max-width : 720px) {

.memu_pc {
	width:100%;
	margin: 0 auto;
}

	div.prmenu_container ul.menu-toggle {
		display: none;
	}


	div.prmenu_container ul {
		width: 100%;
	}

	div.prmenu_container ul.menu-toggle {
		display: block;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}

	div.prmenu_container li.menu-toggle	{
		display: block;
	}


	div.prmenu_container ul {
		display: block;
		overflow: hidden;
	}

	div.prmenu_container ul.menu-toggle+ul {
		position: absolute;
		top: 50px;
		z-index: 1000;
	}


	div.prmenu_container ul li {
		display: block;
		width: 100%;
		border-top: 1px solid #cfcfcf;
	}

	div.prmenu_container ul li.menu-toggle a {
		text-align: right;
		display: block;
		margin: 0;
		padding: 0 0 0 2%;
		background-color: #000;
		color: #FFF;
		text-decoration: none;
		text-transform: uppercase;
		vertical-align: top;
	}

	div.prmenu_container ul li.menu-toggle a:after {
		content: url('../images/menu-icon.png');
		margin-left: 10px;
		vertical-align: top;
		margin-right: 1%;
	}


	div.prmenu_container ul {
		display: none;
	}


	div.prmenu_container ul li a {
		text-align: left;
		padding-left: 5%;
		width: 100%;
		height: 50px !important;
		line-height: 50px !important;
		font-size: 14px !important;
	}

	div.prmenu_container ul li ul {
		display: block;
		position: relative;
		padding: 0;
		margin: 0;
		left: 0
	}

	div.prmenu_container ul li ul li a {
		padding-left: 10%;
	}

	div.prmenu_container ul li ul li ul {
		display: block;
		left: 0;
	}

	div.prmenu_container ul li ul li:hover ul {
    display: none;
	}

	div.prmenu_container ul li ul li:hover ul li {
		display: none;
	}

}
